### Enumeration

# FwupdPlugin ContextEspFileFlags

#### Declaration

    flags FwupdPlugin.ContextEspFileFlags

#### Description

No description available.

#### Members

`FU_CONTEXT_ESP_FILE_FLAG_NONE`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_CONTEXT_ESP_FILE_FLAG_INCLUDE_FIRST_STAGE`

  E.g. shim.

  - Value: `1`
  - Available since: 1.0
`FU_CONTEXT_ESP_FILE_FLAG_INCLUDE_SECOND_STAGE`

  E.g. grub.

  - Value: `2`
  - Available since: 1.0
`FU_CONTEXT_ESP_FILE_FLAG_INCLUDE_REVOCATIONS`

  E.g. the `revocations.efi` file used by shim.

  - Value: `4`
  - Available since: 1.0